body.widget-snippet .testimonial-item{
max-width: 715px;
margin: 0 auto;
}
.testimonial-content{
	padding: 0 0 0 35px;
    position: relative;
text-align:left;
}
.testimonial-content p{
text-align-left;
}
.testimonial-item h4{
	margin-bottom: 15px;	
    color: #003F62;
  font-family: 'work Sans', sans-serif;
font-size: 18px;
text-align: left;
}
.testimonial-item .testimonial-content::before {
    position: absolute;
    left: 0px;
    top: 0px;
    content: "";
    color: #DDDDDD;
    font: normal normal normal 14px/1 FontAwesome;
	width: 25px;
	height: 25px;
	background: url(/template/0a485e3b/images/start-quote.png) no-repeat center;
	background-size: contain;
}
.testimonial-item .testimonial-content::after {
    position: absolute;
    right: 0px;
	left: auto;
    top: 0px;
    content: "";
    font: normal normal normal 14px/1 FontAwesome;
	width: 25px;
	height: 25px;
	background: url(/template/0a485e3b/images/end-quote.png) no-repeat center;
	background-size: contain;
display: none;
}
.testimonial-item{
    text-align: left;
	max-width: 100%;
	margin-bottom: 50px;
}
.testimonial-item .test-wrap {
    text-align: center;
    margin: 20px auto 30px;
    padding: 20px 35px;
    background: #f1f1f1;
    border-radius: 4px;
    position: relative;
    max-width: 100%;
}
.testimonial-item .test-wrap::after {
    height: 30px;
    width: 45px;
    background: #f1f1f1;
    position: absolute;
    bottom: -5px;
    left: 20px;
    content: "";
    transform: skewy(45deg);

}
.testimonial-item .cl-name {
    padding-left: 58px;
    padding-top: 5px;
}
.testimonial-item .cl-name h5{
  font-family: 'work Sans', sans-serif;
	margin-bottom: 0px;
	text-align: left;
font-size: 14px;
    color: #003F62;
}
